<?xml version="1.0" encoding="WINDOWS-1251"?>
<problem 
    version="1.0"
    id ="ru.olymp.spb.2013.day2.name"
>
    <judging>
        <script type ="%ioi">
            <testset
                name ="preliminary"

                input-name  ="name.in"
                output-name ="name.out"
                input-href  ="preliminary/##"
                answer-href ="preliminary/##.a"

                time-limit ="2s"
                memory-limit ="268435456"
            >
                <test comment="Тест из примера"/>
                <test comment="Тест из примера"/>

                <!--reviewer id="testReviewer"/-->
            </testset>

            <testset
            	name = "main"

                input-name  ="name.in"
                output-name ="name.out"
                input-href  ="tests/##"
                answer-href ="tests/##.a"

                time-limit ="2s"
                memory-limit ="268435456"
            >
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />

                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />

                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />

                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />

                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
                <test points="2" comment="" />
            </testset>        

            <verifier type="%testlib">
                <binary executable-id ="x86.exe.win32" file ="check.exe" />
            </verifier>
        </script>

    </judging>
</problem>